﻿@font-face {
  font-family: 'iconfont';  /* project id 364017 */
  src: url('//at.alicdn.com/t/font_364017_xklgs5r6c9.eot');
  src: url('//at.alicdn.com/t/font_364017_xklgs5r6c9.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_364017_xklgs5r6c9.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_364017_xklgs5r6c9.woff') format('woff'),
  url('//at.alicdn.com/t/font_364017_xklgs5r6c9.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_364017_xklgs5r6c9.svg#iconfont') format('svg');
}
@font-face {
	font-family: MyriadSetPro-Thin;
	src: url(//www.bodor.com/fonts/MyriadSetPro-Thin.ttf);
}


html {
	font-size: 10px;
}

html,
body {
	font-family: arial,sans-serif;
	overflow-x: hidden;
}
.navbar-nav li{
  cursor:pointer;
}

/*-----------------导航开始----------------*/

.bg-nav {
	background-color: #2b2b2b;
	z-index: 1000001;
	position: fixed;
	width: 100%;
	top: 0;
}

.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0;
	border: 1px solid transparent;
}

.navbar-brand {
	float: left;
	height: 50px;
	padding: 1px 15px;
	font-size: 1.6rem;
	line-height: 20px;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar-brand>img {
	display: block;
	width: 67%;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 1.6rem;
font-weight: 100;
font-family: arial,sans-serif;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #ea5529;
	background-color: transparent;
}


/*-----------nav----------------*/

.index-xiala {
	position: relative;
}

.container-fluid-nav {
	background: #fff;
	width: 77%;
	height: 310px;
	position: fixed;
	left: 11%;
	top: 50px;
	z-index: 999;
}

.xiala>ul {
	background: #fff;
            margin: 0px 0 0 16px;
    padding: 0;

}

.xiala>ul>li {
	list-style: none;
	width: 98%;
	height: 135px;
	float: left;
	margin-top: 1.6%;
}

.xiala ul li a {
    color: #676767;
    font-size: 1.6rem;
    text-decoration: none;
    display: block;
    font-weight:100;
}

.xiala ul li a:hover {
	color: #ea5529;
	font-size: 1.6rem;
	text-decoration: none;
}

.xiala>ul>li>ul {
	background: #ffffff;
	margin: 0;
	padding: 0;
	margin-left: 9px;
	margin-top: 9px;
	width: 42%;
	display: inline-block;
	float: left;
}
@media only screen and (min-width:1200px){
.xiala>ul>li>ul {
	background: #ffffff;
	margin: 0;
	padding: 0;
	margin-left: 9px;
	margin-top: 9px;
	width: 61%;
	display: inline-block;
	float: left;
}
}

.xiala>ul>li>ul>li {
	list-style: none;
	width: 100%;
	height: auto;
}

.xiala {
	border-right: 1px #c9c9c9 solid;
	width: 21%;
	height: 249px;
	display: inline-block;
	margin-top: 1%;
}

.s3015,
.f3015 {
	width: 18%;
	height: auto;
	display: inline-block;
	margin-top: 0.4%;
	position: absolute;
	top: 13%;
	right: 2%;
}
.s3015 img{
        width:100%;
}

#s3015,
#f3015 {
	vertical-align: initial;
	/*display: none;*/
}

.container-fluid-nav {
	display: none;
}

.navbar-default .navbar-nav>li>a:focus {
	color: #fff;
}

a:focus {
	outline: none;
	outline-offset: -2px;
}
.choose{
    position: fixed;
    right: 10%;
}
#botn1,#botn2,#botn3,#botn4,#botn5{
margin:6% 0;
}
.co2{
    width: 100% !important;
    float: left;
    margin-top: 1.6%;

}


/*-----------nav end----------------*/

/*.banner {
	position: relative;
}
*/
.banner .swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%23dddddd'%2F%3E%3C%2Fsvg%3E")
}

.banner .swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l4.2%2C4.2L8.4%2C22l17.8%2C17.8L22%2C44L0%2C22z'%20fill%3D'%23dddddd'%2F%3E%3C%2Fsvg%3E")
}

.banner .swiper-pagination-bullet-active {
	background: #ea5529;
}

.Discover_Our_Products .swiper-container {
	width: 100%;
	height: 385px;
	margin: 20px auto;
	padding-bottom: 5px;
}

.Discover_Our_Products .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.Discover_Our_Products .swiper-button-next,
.Discover_Our_Products .swiper-button-prev {
	top: 100%;
	height: 20px;
	margin-top: -89px;
	width: 30px;
}

.Discover_Our_Products .swiper-container-horizontal>.Discover_Our_Products .swiper-pagination-bullets,
.Discover_Our_Products .swiper-pagination-custom,
.Discover_Our_Products .swiper-pagination-fraction {
	bottom: 65px;
}


/*Swiper原样式 */

.Discover_Our_Products .swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23545454'%2F%3E%3C%2Fsvg%3E");
}


/*改变了颜色和加粗的样式*/


/*.swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%23545454'%2F%3E%3C%2Fsvg%3E");}*/


/*Swiper原样式 */

.Discover_Our_Products .swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23545454'%2F%3E%3C%2Fsvg%3E");
}

.Discover_Our_Products .swiper-button-next {
	left: 53%;
}

.Discover_Our_Products .swiper-button-prev {
	left: 45%;
}

.Discover_Our_Products .swiper-slide {
	display: block;
	box-shadow: 1px 1px 9px #ddd;
	cursor: pointer
}

a {
	text-decoration: none;
}

a:focus,
a:hover {
	text-decoration: none;
}

.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}

.container {
	padding-right: 0px;
	padding-left: 0px;
}

h3 {
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight:100;
}

h4 {
	font-size: 1.6rem;
	font-weight:100;
}

.orangeColor {
	color: #ea5529;
}

.discover_swiper {
	padding-bottom: 100px;
}

.Discover_Our_Products {
	background: #fff;
}

.Discover_Our_Products .zoom {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.Discover_Our_Products img {
	margin: 0 auto;
	transition: all 0.6s;
}

.Discover_Our_Products img:hover {
	transform: scale(1.1);
}

.Discover_Our_Products p {
	font-size: 1.4rem;
	margin-top: 15px;
	color:#000;
        font-weight:100;
}

.Discover_Our_Products p,
.Discover_Our_Products h4 {
	margin-left: 3.1%;
}


/*Discover_Our_Products*/


/*Discover_Our_Products end*/


.box{
            width:100px;
            height:500px;
            margin:0 auto;
            border:1px solid red;
            background:white;
        }

.arrow-box {
	width: 30px;
	height: 30px;
	margin: 20px auto;
	position: relative;
}


/*右箭头*/

.right {
	width: 25px;
	height: 25px;
	position: absolute;
	left: 500%;
	top: -30px;
	border: 1px solid #000;
}

.right-arrow1,
.right-arrow2 {
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	left: 0;
	top: 4px;
	border-top: 8px transparent dashed;
	border-right: 8px transparent dashed;
	border-bottom: 8px transparent dashed;
	border-left: 10px white solid;
	overflow: hidden;
}

.right-arrow1 {
	left: 6px;
	border-left: 14px #c8c8c8 solid;
}

.right-arrow2 {
	border-left: 15px white solid;
	left: 3px;
}

.swiper-slide img{
        width:100%;
}



.news {
	background: #f0f0f0;
	padding-bottom: 80px;
}

.news .row {
	margin-right: -5px;
	margin-left: -5px;
}

.news .col-sm-6 {
	width: 48%;
	background: #ffffff;
}

.news .col-sm-6:nth-of-type(1) {
	margin-right: 4%;
}

.news h4 {
	margin: 15px 0;
 
}

.news .right {
	top: -45px;
}

.news ul {
	width: 80%;
	padding-top: 15px;
	padding-bottom: 20px;
}

.news li {
	position: relative;
	border-bottom: 1px dashed #555555;
	list-style: none;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis; 
}

.news .arrow-box {
	position: absolute;
	right: 27%;
	top: 74%;
}

.news a {
	color: #676767
}

.news a:hover,
.news a:focus {
	color: #676767
}

.bright_spot {
	background: #fff;
}

.bright_spot .row {
	margin-right: -12px;
	margin-left: -10px;
        text-align: center;
}

.bright_spot_content {
	border: 1px solid #ddd;
}
.bright_spot_content img{
    width:100%;
}
.bright_spot {
	padding: 0px 0px 80px 0px;
}

.bright_spot h4 {
	font-size: 1.4rem;
	margin-top: 20px;
	margin-bottom: 20px;
}

.bright_spot_content:hover {
	box-shadow: 4px 5px 5px #ddd;
	top: -3px;
}

.superpower-s1 {
	position: absolute;
	right: 10%;
	top: 38%;
}

.superpower-s2 {
	position: absolute;
	right: 23.65%;
	top: 68%;
}


/*---------footer-----------*/

.foott {
	width: 100%;
	background-color: #171717;
	padding: 50px 0 20px;
}

.foot-nav p,
.foot-mes span {
	color: #fff;
	text-align: left;
	font-family: arial,sans-serif;
}

.foot-nav li a,
.privacy a {
	color: #808080
}
.foot-nav li a{
font-size:16px;
 }

.foot-nav li a:hover,
.privacy a:hover {
	text-decoration: underline;
	color: #fff
}

.foot-wrap {
	overflow: hidden;
	width: 95%;
	margin: 0 auto;
	max-width: 1200px
}

.foot-nav {
	width: 25%;
	box-sizing: border-box;
	border-left: 1px solid #2f2f2f;
	float: left;
	padding-left: 2%;
	min-height: 180px
}

.foot-nav:nth-child(1) {
	border-left: none
}

.foot-nav p {
	padding: 0px 0;
	font-size: 16px
}

.privacy p {
	color: #4a4a4a
}

.foot-nav-list li {
	line-height: 24px;
	float: none;
	display: block;
}

.foot-mes {
	overflow: hidden;
	margin-top: 2px
}

.foot-mes i {
	float: left;
	max-width: 20%;
	clear: left
}

.foot-mes span {
	line-height: 2;
	margin-left: 12px;
	float: right;
	word-break: break-word;
	width: 80%;
	margin-top: 2px;
	font-size: 14px;
}

.grd {
	width: 85%;
	margin: 0 auto;
	margin-top: -6px
}

.grd p {
	color: #808080;
	font-size: 14px;
	margin-left: 200px;
	padding-bottom: 5px;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
	margin-top: 47px;
}

.grd hr {
	height: 1px;
	border: 0;
	background-color: #2f2f2f
}

.share {
	margin-top: 20px;
	text-align: center
}

.privacy {
	margin-top: 30px
}

.cop {
	padding-top: 8px
}

.roat {
	animation: animations 1s ease-out forwards;
	-webkit-animation: animations 1s ease-out forwards;
	-moz-animation: animations 1s ease-out forwards
}

@keyframes {
	0% {
		-webkit-transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(180deg)
	}
}

@-moz-keyframes name {
	0% {
		-webkit-transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(180deg)
	}
}

@-webkit-keyframes animations {
	0% {
		-webkit-transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(180deg)
	}
}

@media only screen and (max-width:1024px) {
	.iconfont6 {
		display: block
	}
	.foot-nav {
		border-left: none
	}
	.foot-nav {
		width: 95%;
		margin: 0 auto;
		border-bottom: 1px solid #2f2f2f;
		min-height: 0
	}
	.foot-nav-list {
		height: 0;
		overflow: hidden;
		transition: all 1s ease;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease
	}
	.grd {
		display: none
	}
	.foot-con {
		margin-top: 20px
	}
	.foot-mes {
		margin-bottom: 10px
	}
	.foot-nav-list li {
		line-height: 30px;
		padding-left: 8px
	}
}

footer p {
	margin: 0px 40px 10px;
}


/*---------footer end-----------*/


/*---------icon-----------*/

.iconfontbase {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: .2px;
	-moz-osx-font-smoothing: grayscale;
	border: 1px solid #fff;
	border-radius: 50%;
	padding-left: 5px;
	color: #fff;
	width: 33px;
	height: 33px;
	padding-left: 8px;
	padding-top: 5px;
}

.iconfont5 {
	font-family: "iconfont"!important;
	font-size: 28px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: .2px;
	-moz-osx-font-smoothing: grayscale;
	border: 1px solid #2f2f2f;
	padding: 12px;
	color: #fff;
	transition: all .5s ease
}

.iconfont5:hover {
	background-color: #000
}

.iconfont6 {
	font-family: "iconfont"!important;
	font-size: 18px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: .2px;
	-moz-osx-font-smoothing: grayscale;
	color: #fff;
	transition: all .5s ease;
	float: right;
	display: none
}


/*---------icon  end-----------*/

@media only screen and (max-width: 992px) {
	.h3 {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.bright_spot {
		padding: 45px 0px 30px 0px;
	}
	.bright_spot_content {
		margin-bottom: 30px;
	}
	.news {
		padding-bottom: 30px;
	}
	.news .col-sm-6 {
		width: 100%;
		background: #ffffff;
	}
	.news .col-sm-6:nth-of-type(1) {
		margin-right: 4%;
		margin-bottom: 25px;
	}
	.news ul {
		padding-left: 0;
		width: 100%;
	}
	.news h4 {
		margin: 15px 0;
		font-size: 14px;
	}
	.news .right {
		display: none;
	}
	.bright_spot .row {
		margin-right: -14px;
		margin-left: -14px;
	}
	.arrow-box {
		display: none;
	}
	.Discover_Our_Products .swiper-button-prev {
		left: 27% !important;
	}
	.Discover_Our_Products .swiper-button-next {
		left: 65% !important;
	}
	.discover_swiper {
		padding-bottom: 20px;
	}
	.bright_spot .img-responsive {
		width: 100%;
	}
}

@media screen and (min-width:768px) and (max-width:992px) {
	.discover_swiper {
		padding-bottom: 100px;
	}
}

@media screen and (min-width:992px) and (max-width:1200px) {
	.Discover_Our_Products .swiper-button-prev {
		left: 39% !important;
	}
	.Discover_Our_Products .swiper-button-next {
		left: 57% !important;
	}
	.bright_spot .col-md-6 {
		margin-bottom: 15px;
	}
	.news .arrow-box {
		right: 53%;
	}
}

@media screen and (min-width:1200px) and (max-width:1920px) {
	.discover_swiper .right {
		left: 380%;
	}
	.Discover_Our_Products .swiper-button-prev {
		left: 43% !important;
	}
	.Discover_Our_Products .swiper-button-next {
		left: 55% !important;
	}
}

@media screen and (min-width:1920px) and (max-width:2560px){
	.Discover_Our_Products .zoom {
		width: 100%;
		height: 265px;
		overflow: hidden;
	}
}
@media screen and (min-width:2560px) {
	.Discover_Our_Products .swiper-container {
    		height: 520px;
	}

	.Discover_Our_Products .zoom {
    		height: 400px;
	}
	.news h3 {
    		margin-top: 50px;
    		margin-bottom: 50px;
	}
	.news{

		padding-bottom: 110px;
	}
	
	.bright_spot img{
		width: 100%;
	}

}

.languae-select {
	background: #e2e2e2;
	width: 100%;
	position: fixed;
	top: 0;
	height: 0;
	display: none;
	opacity: 0;
	padding-top: 30px;
	z-index: 999999;
	padding-bottom: 30px;
}
.language-select-main{
margin-top:3%;
}
.languae-select .languae-select-content {
	width: 70%;
	margin: 0 auto;
	max-width: 980px;
	padding-top: 15px; 
        margin-top:2%;
}
 

.languae-select .language-select-title h2 {
	color: #444;
	text-align: center;
	line-height: 2;
	font-size: 32px;
	font-family: arial,sans-serif;
	font-weight: normal;
}

.language-select-list {
	clear: both;
}

.languae-select .language-select-list ul li a,
.languae-select .language-select-main ul li a {
	color: #444;
}

.languae-select .language-select-list ul li {
	width: 20%;
	text-align: center;
	margin-bottom: 10px;
}

.languae-select .language-select-list ul li a p {
	font-size: 16px;
	line-height: 2.5;
}

.languae-select .language-select-main ul li a p {
	font-size: 16px;
	line-height: 3.5;
}

.languae-select .language-select-main .language-select-en a p {
	font-size: 20px;
	line-height: 2.5;
}

.languae-select .language-select-list .language-select-cn a p {
	font-size: 15px;
	line-height: 3;
}

.language-select-main ul {
	width: 30%;
	margin: 0 auto;
}

.language-select-main ul li {
	width: 50%;
	text-align: center;
	margin-bottom: 20px;
}

.language-select-main ul li,
.language-select-list ul li {
	padding-top: 10px;
	float: left;
}

.language-select-list>ul>li>a>span {
	display: block;
	width: 40px !important;
	height: 40px !important;
	border: solid 1px #ea5529;
	border-radius: 50%;
	margin: 0 auto;
	color: #444;
	line-height: 40px;
}

.language-select-main>ul>li>a>span {
	display: block;
	width: 45px !important;
	height: 45px !important;
	border: solid 1px #ea5529;
	border-radius: 50%;
	margin: 0 auto;
	line-height: 45px;
	color: #444;
}

.language-select-colose {
	width: 100%;
	height: 26px;
	position: absolute;
	bottom: 0;
}

.language-select-colose-center {
	width: 105px;
	margin: 0 auto;
}

.language-select-colose-left {
	float: left;
	width: 25px;
	height: 26px;
	background: linear-gradient(135deg, transparent 16px, #535353 0) 0 100%;
}

.language-select-colose-button {
	font-weight: normal;
	font-style: normal;
	border-radius: 0;
	height: 26px;
	font-size: 12px;
	line-height: 13px;
	text-transform: uppercase;
	color: #fff;
	background-color: #535353;
	margin: 0;
	border: 0;
	padding: 0px 2px;
	cursor: pointer;
	width: 55px;
}

.language-select-colose-right {
	float: right;
	width: 25px;
	height: 26px;
	background: linear-gradient(225deg, transparent 16px, #535353 0) 0 100%;
}


/*-------Ñ¡ÔñÓïÑÔEND--------------*/

@media screen and (max-width:1440px) {
	.index-nav-box {
		width: 80%;
	}
	.index-header-top {
		width: 95%;
	}
	.index-logo {
		width: 15%;
	}
	.languae-select .language-select-title h2 {
		line-height: 1;
	}
}

@media screen and (max-width:1367px) {
	.index-logo {
		width: 14%;
	}
	.index-nav-box {
		width: 85%;
	}
	.languae-select {
		padding-top: 0;
	}
	.languae-select .language-select-title h2 {
		line-height: 2;
		margin: 0;
	}
	.language-select-main ul li,
	.language-select-list ul li {
		padding-top: 0;
	}
	.language-select-main ul li {
		margin-bottom: 0;
	}
	.languae-select .language-select-list ul li {
		margin-bottom: 0px;
	}
}

@media screen and (max-width:1281px) {
	.index-header {
		width: 68%;
	}
	.index-share ul li {
		margin-right: 30px;
	}
}

@media screen and (max-width:1025px) {
	.languae-select {
		padding-top: 0;
	}
	.index-header {
		width: 96%;
	}
	.language-select-main ul li {
		margin-bottom: 0;
	}
}

@media screen and (max-width:769px) {
	.index-logo {
		width: 17%;
		float: none;
		display: inline-block;
	}
	.index-header {
		width: 95%;
	}
	.index-header-top {
		width: 75%;
	}
	.index-nav-box .index-nav ul li {
		float: none;
		border-bottom: 1px solid #3e3e3e;
		padding: 20px 0 5px 0;
		display: block;
	}
	.index-nav-box .index-nav ul li a {
		line-height: 1.5;
		padding: 0px 20px;
	}
	.index-nav-box {
		float: none;
		margin: 0 auto;
		width: 80%;
		height: 0;
		margin-top: 5px;
		display: none;
		opacity: 0;
	}
	#language {
		margin-right: 50px;
	}
	.index-share ul li {
		margin-right: 0px;
	}
	.index-header-box {
		padding-top: 2px;
	}
	.index-close,
	.index-menu {
		height: 35px;
		width: 40px;
	}
	.index-menu span {
		font-size: 29px;
		color: #fff;
	}
	.index-menu {
		display: inline-block;
		float: right;
		opacity: 1;
		padding-top: 5px;
	}
	.index-close span {
		font-size: 32px;
		color: #fff;
	}
	.index-close {
		display: none;
		float: right;
		padding-top: 5px;
		opacity: 0;
	}
	.menu-yincang {
		opacity: 0;
	}
	.close-xianshi {
		opacity: 1;
		display: inline-block;
	}
}

@media screen and (max-width:600px) {
	.index-logo {
		width: 25%;
	}
}

@media screen and (max-width:440px) {
	.index-close,
	.index-menu {
		right: 10px;
	}
	.language-select-main ul {
		width: 50%;
	}
	.language-select-main ul li,
	.language-select-list ul li {
		padding-top: 0;
	}
	.language-select-title {
		margin-top: 0px;
	}
	.index-header-top {
		width: 60%;
	}
	.languae-select .language-select-title h2 {
		color: #444;
		text-align: center;
		line-height: 2;
		font-size: 24px !important;
		font-family: "SFProTex.ttf";
		font-weight: normal;
		margin: 0;
	}
	.languae-select .language-select-main ul li a p {
		line-height: 2.5;
	}
	.languae-select .language-select-main .language-select-en a p {
		line-height: 1.7
	}
	.languae-select,
	.languae-select-content {
		width: 100% !important;
		margin: 0 auto;
		max-width: 980px;
		padding-top: 0px;
	}
	.index-logo {
		width: 30%;
		padding-top: 0;
	}
	.index-header {
		width: 95%;
	}
	#language {
		margin-right: 30px;
	}
	.language-select-main>ul>li>a>span {
		display: block;
		width: 40px !important;
		height: 40px !important;
		border: solid 1px #ea5529;
		border-radius: 50%;
		margin: 0 auto;
		line-height: 40px;
		color: #444;
	}
	.language-select-list>ul>li>a>span {
		display: block;
		width: 35px !important;
		height: 35px !important;
		border: solid 1px #ea5529;
		border-radius: 50%;
		margin: 0 auto;
		line-height: 35px;
		color: #444;
	}
	.languae-select .language-select-list ul li {
		width: 25%;
	}
	.languae-select .language-select-list ul li a p {
		line-height: 1.5;
	}
	.languae-select .language-select-list .language-select-cn a p {
		line-height: 1.5;
	}
}

.m-kefu {
	display: none;
}

.languae-select {
	height: auto;
	opacity: 1;
	box-shadow: 0px 1px 3px #000;
}

li {
	list-style: none;
}

:focus {
	outline: none;
}

.language-select-title h2 {
	margin-top: 10px;
}

.foot-nav:nth-child(1) {
	width: 20%;
}

.foot-nav:nth-child(2) {
	width: 30%;
}




/*compare*/
			
			.products .iconfont {
				vertical-align: middle;
			}
			
			.products h3 {
				font-weight: 400;
			}
			
			.products h4 {
				font-size: 1.8rem;
				margin-top: 0px;
			}
			
			.products .productTitle {
				color: #000;
			}
			
			.products .productCompare {
				color: #b4b4b4;
			}
			
			.products img {
				margin: 0 auto;
			}
			
			.productParameter {
				margin-top: 100px;
			}
			
			.productParameter h2 {
				padding-bottom: 10px;
				border-bottom: 1px solid #000;
			}
			
			.productParameter h3 {
				font-size: 18px;
				border-bottom: 1px solid #000;
			}
			
			.productParameter h4 {
				font-size: 16px;
				border-bottom: 1px solid #cccccc;
				height: 40px;
				margin-bottom: 0;
				line-height: 40px;
			}
			
			.products .productImg {
				position: relative;
				box-shadow: 0px 0px 3px #888888;
				padding: 15px 0;
				border-bottom: none
			}
			
			.threeModel {
				padding: 59px 0;
			}
			
			.products span {
				position: absolute;
				top: 80%;
				left: 10%;
			}
			
			.productParameter>div>h4:last-of-type {
				border-bottom: none;
				height: 120px;
			}
			
			.productImg i {
				position: absolute;
				top: 5%;
				right: 5%;
				cursor: pointer;
			}
			
			.configuration {
				padding: 10px 0;
			}
			
			.productParameter .others {
				font-size: 14px;
			}
			
			.font14 {
				font-size: 14px !important;
				line-height: 20px !important;
			}
			
			.font14l {
				font-size: 14px !important;
				line-height: 40px !important;
			}
			
			#myTab {
				padding: 35px 0 50px 0;
			}
			
			.nav-tabs {
				border-bottom: 1px solid #000;
			}
			
			.nav-tabs>li {
				float: left;
				margin-bottom: 0px;
			}
			
			.nav-tabs>li.active>a,
			.nav-tabs>li.active>a:focus,
			.nav-tabs>li.active>a:hover {
				background: #eee;
				color: #ea5529;
				border: 1px solid #999;
				cursor: pointer;
			}
			
			.nav-tabs>li>a {
				color: #000;
			}
			
			.nav>li {
				box-shadow: none;
			}
			
			.banner .nav>li>a:focus,
			.banner .nav>li>a:hover {
				background: #eee;
				box-shadow: none;
				border: 1px solid #999999;
			}
			
			.selection {
				margin: 60px 0 80px 0;
			}
			
			.form-group {
				margin-right: 1%;
			}
			
			.nav>.selections>a,
			.nav>.comparisons>a {
				padding: 3px 23px;
				border: 1px solid #999999;
				border-radius: 0;
			}
			
			.selections {
				left: 40%;
			}
			
			.comparisons {
				left: 45%;
			}
			
			.nav .open>a,
			.nav .open>a:focus,
			.nav .open>a:hover {
				background-color: #eee;
				border: 1px solid #999999;
			}
			
			.dropdown-menu>.active>a,
			.dropdown-menu>.active>a:focus,
			.dropdown-menu>.active>a:hover {
				color: #fff;
				text-decoration: none;
				background-color: #ea5529;
				outline: 0;
			}
			
			.btn-primary {
				color: #fff;
				background-color: #ea5529;
				border-color: #ea5529;
                                margin: 10px 0;   
			}
			
			.btn-primary:hover {
				color: #fff;
				background-color: #ea5529;
				border-color: #ea5529; 
                                
			}
			
			.btn-primary.focus,
			.btn-primary:focus {
				color: #fff;
				background-color: #ea5529;
				border-color: #ea5529;
			}
			
			.btn-primary.active.focus,
			.btn-primary.active:focus,
			.btn-primary.active:hover,
			.btn-primary:active.focus,
			.btn-primary:active:focus,
			.btn-primary:active:hover,
			.open>.dropdown-toggle.btn-primary.focus,
			.open>.dropdown-toggle.btn-primary:focus,
			.open>.dropdown-toggle.btn-primary:hover {
				background-color: #ea5529;
				border-color: #ea5529;
			}
			
			.btn.active.focus,
			.btn.active:focus,
			.btn.focus,
			.btn:active.focus,
			.btn:active:focus,
			.btn:focus {
				outline: none;
				/*outline-offset: -2px;*/
			}
			
			.selection label {
				font-weight:100;
				font-size: 18px;
			}
			
			.dropdown-menu>li>a:focus,
			.dropdown-menu>li>a:hover {
				color: #fff;
				text-decoration: none;
				background-color: #ea5529;
			}
			
			.selectModel {
				border-bottom: 1px solid #000;
				padding-bottom: 10px;
				margin-bottom: 80px;
			}
			
			.add {
				font-size: 18px;
				background: #e6e6e6;
				font-weight:100;
				padding: 5px 20px;
				cursor: pointer;
				margin-top: 10%;
			}
			
			.add i {
				vertical-align: top;
			}
			.compareBanner{
				width: 100%;
			}
			
			@media (min-width: 1200px) {
				.tab {
					width: 1200px;
				}
			}
/*compare end*/

.more-bed a:focus,.more-bed a:hover,.more-jiguangtou a:focus,.more-jiguangtou a:hover{
	    color: #fff;
}
.RedDotAndiF{
	    position: absolute;
    width: 13.5%;
    height: 95px;
    z-index: 10000000;
    top: 9%;
    left: 6.6%;
}

.jibCrane {
			padding-bottom: 6%;

		}
		
		.jibCrane h1,
		.jibCrane h2,
		.jibCrane h3 {
			font-weight: 100;
		}
		
		.jibCrane h1 {
			border-bottom: 1px solid #000;
			line-height: 2.1;
			margin-bottom: 7%;
		}
		
		.jibCrane h2,
		.jibCrane h3 {
			/*text-indent: 1em;*/
		}
		
		.jibCrane h2 {
			margin-bottom: 0;
			color: #EA5529;
		}
		
		.jibCrane h3 {
			margin-top: 6px;
			margin-bottom: 4%;
		}
		
		.jibCrane ul li {
			line-height: 3.1;
			display: list-item;
			list-style: disc;
			width: 100%;
			margin-left: 15px;
		}
		
		.jibCrane ul {
			list-style-type: disc;
		}
.automatic .jibCrane h1{
    margin-bottom: 0%;
}
.automatic .row{
   margin-bottom:30px;
}